### File

`packages/base/src/lib/ux-models/ux-error-feedback.model.ts`

### Implements

`UxErrorInfo` `UxErrorFeedback`

### Index

###### Properties
attributes Optional br Optional description Optional details Optional doc Optional errGroupId msgId severity

### Constructor

`constructor(data: UxValidationErrorClass)`
Parameters :
Name | Type | Optional
data | `UxValidationErrorClass` | No

### Properties

attributes
Type : `UxValidationErrorAttributes`

Optional br
Type : `string`

Optional description
Type : `string`

Optional details
Type : `Details`

Optional doc
Type : `string`

Optional errGroupId
Type : `string`

msgId
Type : `string`

severity
Type : `unknown`
Default value : `UxMessageSeverity.danger`

# results matching ""

# No results matching ""